Bug 841301 - Seam Reference Guide Section 28.8: Directory Specification for HTTP Session Timeout is incorrect
Seam Reference Guide Section 28.8: Directory Specification for HTTP Session T...
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Seam_Reference_Guide (Show other bugs)
5.0.0,5.1.2
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Scott Mumford
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 11:30 EDT by Dan Bailey
Modified: 2015-04-23 20:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-23 20:55:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Bailey 2012-07-18 11:30:01 EDT
Description of problem: The directory listed to make updates to the http session timeout is not right for the 2 versions I have messed with, 5.0 and 5.1.2.


Version-Release number of selected component (if applicable):


How reproducible: See below.



Steps to Reproduce:
1.Hit this URL: https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_Application_Platform/5/html-single/Seam_Reference_Guide/index.html#id3073907
2.Check the HTTP Session path against your directory structure.

  
Actual results:
server/default/deployer/jboss-web.deployer/conf/web.xml

Expected results:
server/default/deployer/jbossweb.deployer/web.xml

Additional info:  I ran across it studying for the 336 exam.
Comment 1 Russell Dickenson 2012-07-18 17:32:13 EDT
Dan - Thanks for reporting this and I hope you pass the exam.
Comment 4 Marek Schmidt 2014-04-15 03:54:23 EDT
1. it should be "deployers" instead of "deployer" server/default/deployers/jbossweb.deployer/web.xml

2. similar issue also occurs in 16.1.1. Application server configuration, where the path $JBOSS_HOME/server/$PROFILE/deploy/jboss-web.deployer/server.xml   should instead be   "$JBOSS_HOME/server/$PROFILE/deploy/jbossweb.sar/server.xml"

Note You need to log in before you can comment on or make changes to this bug.